// This is the primary configuration file for the BIND DNS server named.
//
// Please read /usr/share/doc/bind9/README.Debian.gz for information on the 
// structure of BIND configuration files in Debian, *BEFORE* you customize 
// this configuration file.
//
// If you are just adding zones, please do that in {{ 'BIND_CONFIG_LOCAL' | get_env }}/named.conf.local

include "{{ 'BIND_CONFIG_DIR' | get_env }}/named.conf.options";
{% if ('BIND_CONFIG_LOCAL_FILE' | env_not_empty)  %}include "{{ 'BIND_CONFIG_LOCAL_FILE' | get_env }}";{% endif %}
{% if ('BIND_CONFIG_BLACKLIST_FILE' | env_not_empty)  %}include "{{ 'BIND_CONFIG_BLACKLIST_FILE' | get_env }}";{% endif %}
include "{{ 'BIND_CONFIG_DIR' | get_env }}/named.conf.default-zones";
